
/** General **/
.en {
	direction:ltr;
	text-align:left;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
	direction:rtl;
}
.page-title.rotate h1 {
	margin-left:0px;
	margin-right:-40px;
}

/** Header **/
.main-header .elementor-social-icons-wrapper {
	text-align:left;
}
.main-header .elementor-shape-rounded .elementor-icon.elementor-social-icon:last-child {
	padding-right:5px;
	padding-left:0px;
}	

/** Footer **/
.main-footer .wpcf7 .wpcf7-form-control-wrap:first-child {
	margin-right:0;
	margin-left:3.5%;
}
.copyrights .elementor-col-33:first-child p {
	text-align:right;
}
.copyrights .elementor-col-33:last-child p {
	text-align:left;
}
.main-footer .elementor-icon-list-items {
	justify-content: flex-end;
    flex-direction: row-reverse;
}
.main-footer .elementor-widget .elementor-icon-list-item:last-child {
	margin-right:8px;
}
.main-footer .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	text-align:left;
}

/** Home **/
.home-main-text .top-text .elementor-col-50:first-child > .elementor-column-wrap.elementor-element-populated {
	padding-right:30px;
	padding-left:10px;
}
.home-contact .wpcf7 .send-button {
	text-align:left;
}
.home-contact .ajax-loader {
	float:right;
}
.home-contact .wpcf7 .right {
	padding-left:20px;
	padding-right:0px;
}

/** Services **/
.services-text .elementor-image-box-title {
	text-align:right;
}
.services-text .elementor-image-box-description {
	text-align:right;
}

/** Projects **/
.project-numbers .elementor-counter .elementor-counter-title, .project-numbers .elementor-counter-number {
	text-align:right;
}

/** Blog **/
.blog-post .post-icon {
	margin-right:0;
	margin-left:10px;
}

/** Post **/
.post-share .elementor-widget-text-editor p {
	margin-left:20px;
	margin-right:0px;
}
.latest-articles h3:before {
	margin-right:0;
	margin-left:5px;
	transform: rotate(0deg);
}



@media (max-width:767px) {
.page-title.rotate h1 {
	margin-right:-22px;
}
.project-numbers .elementor-counter .elementor-counter-title, .project-numbers .elementor-counter-number {
	text-align:center;
}
.services-text .elementor-image-box-title {
	text-align:center;
}
.services-text .elementor-image-box-description {
	text-align:center;
}
.copyrights .elementor-col-33:first-child p, .copyrights .elementor-col-33:last-child p {
	text-align:center;
}
.main-footer .elementor-icon-list-items {
	justify-content:center;
}
}